/* mjono.ylivuoto.c */
/* SJ 300398 */ 

#include <stdio.h>

int main()
{
  int c = 10;
  char mjono[10];
  int a = 1;

  scanf("%s", mjono);

  printf("%s.%d.%d\n", mjono, a, c);

  exit(0);
}

/* tulostus

 > gcc -ansi -Wall mjono.ylivuoto.c
 > a.out 
abcde
abcde.1.10
 > a.out
abcdefghij
abcdefghij.1.10
 > a.out
abcdefghijklmn
abcdefghijklmn.1.10
 > a.out
abcdefghijklmnopqrstuvxyz
abcdefghijklmnopqrstuvxyz.1.1970698361

*/
